## libnet-nslookup-perl 2.00

=== debian/changelog ===
libnet-nslookup-perl (2.00-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 2.00
  * Bumped compat and debhelper to 8, s-v to 3.9.2.
  * Add explicit source format.
  * Update copyright with upstream years, license.
  * Override lintian so it doesn't complain about 'my' in perl code.
  * New upstream version closes: #618495.
  * Remove unneeded docs created with pod2txt.
  * GPL-2 should be strict versioned to GPL-2, not GPL-2+
  * Add trailing newlines everywhere.
  * Remove unversioned perl dependency.
  * Remove unversioned perl from Depends.
  * Reword short description.
  * Ensure code samples are displayed verbatim
  * Don't run tests when not the maintainer, as they require internet
    access.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

 -- Harlan Lieberman-Berg <H.LiebermanBerg@gmail.com>  Wed, 17 Aug 2011 17:00:04 -0400

libnet-nslookup-perl (1.19-1) unstable; urgency=low

  * Initial Release. (Closes: #611424)

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 04 Feb 2011 11:15:13 +0900
