=== debian/control ===
Source: libnet-nslookup-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libnet-dns-perl, perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Net-Nslookup/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libnet-nslookup-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-nslookup-perl.git

Package: libnet-nslookup-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libnet-dns-perl
Description: simple DNS lookup module for perl
 Net::Nslookup provides the capabilities of the standard UNIX command line
 tool nslookup(1). Net::DNS is a wonderful and full featured module, but quite
 often, all you need is `nslookup $host`. Net::Nslookup provides that
 functionality.
 .
 Net::Nslookup exports a single function, called nslookup. nslookup can be
 used to retrieve A, PTR, CNAME, MX, and NS records.
  .
  my $a = nslookup(host => "use.perl.org", type => "A");
  .
  my @mx = nslookup(domain => "perl.org", type => "MX");
  .
  my @ns = nslookup(domain => "perl.org", type => "NS");
