=== debian/watch ===
version=3
http://search.cpan.org/dist/Net-Nslookup/   .*/Net-Nslookup-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
