## libnet-nslookup-perl 2.02

=== debian/changelog ===
libnet-nslookup-perl (2.02-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * Imported Upstream version 2.02
  * debian/copyright:
    + update years
    + bump format to 1.0
  * Bump Standards-Version to 3.9.4

 -- Xavier Guimard <x.guimard@free.fr>  Sat, 09 Mar 2013 08:04:26 +0100
