## libnet-nslookup-perl 2.04

=== debian/changelog ===
libnet-nslookup-perl (2.04-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 15 Dec 2013 18:46:26 +0100

libnet-nslookup-perl (2.03-1) unstable; urgency=low

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 18 Oct 2013 19:40:18 +0200
