=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libnet-dns-perl,
                      perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-nslookup-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-nslookup-perl.git
 Homepage: https://metacpan.org/release/Net-Nslookup/
