=== debian/watch ===
version=3
https://metacpan.org/release/Net-Nslookup/   .*/Net-Nslookup-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
